PRODUCT STUDIO
Gambar produk1 / 3
D-Link / PRODUCT DOSSIER
D-Link DXS-1210-16TC
D-Link DXS-1210-16TC Switch
SKU: DXS-1210-16TC/M
D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
D-Link DXS-1210-16TC Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Protokol Fiber Channel
IPv4, IPv6
Dukungan 10G
Ya
Durasi Protokol Pohon
Ya
Kontrol ARP
Ya
Teknologi kabel Ethernet tembaga
Fitur DHCP
Daftar Kontrol Akses Acl Aturan
256
Dukungan Power over Ethernet Poe
Tidak
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE-X
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
Indikator LED komunikasi
Ikatan Port IP MAC
Ya
Jumlah port combo SFP
2
Kecepatan maju
238,08 Mpps
Keamanan
cUL, CB, CE, CCC, BSMI
Algoritma Keamanan Didukung
802.1x RADIUS, SNMP, SSL/TLS
Pernyataan Kesesuaian Sertifikat
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
0 - 95%
Konsumsi daya maksimum
Rentang Suhu Operasional
-5 - 50 °C
Prosesor Internal
Ya
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Kode HS Sistem yang Kompatibel
85176990
Kapasitas Transit Perutean
Kapasitas routing/peralihan
320 Gbit/s
Jumlah slot modul SFP
Berat karton
14,5 kg
Jumlah per karton
3 unit
Lebar karton
31,4 cm
Berat netto karton
13,6 kg
Panjang karton
56,2 cm
Tinggi Kotak Pengiriman
38,3 cm
Karton Per Palet Laut
30 unit
Karton Per Palet Udara
18 unit
Jumlah per palet laut
90 unit
Jumlah per palet udara
54 unit
Berat kotor per palet laut
456 kg
Berat kotor per palet udara
281,1 kg
Lebar palet
120 cm
Panjang
110 cm
Tinggi laut
2,05 m
Tinggi udara
128,4 cm
Dalam kemasan
546 mm
Lebar kemasan
349 mm
Tinggi kemasan
96 mm
Berat Paket
4,53 kg
Merek
D-Link
Kategori
Switch jaringan
Nama produk
DXS-1210-16TC
GTIN EAN UPC
0790069428548,
Kategori
Switch jaringan
Merek
D-Link
Nama Produk
DXS-1210-16TC
Seri Produk
Pasar yang terjual
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, NO, CH, UA, PL, IE, AU, WW, TH, GR, LU, NZ, IN, CZ, BG, AM, AS, SK, CY, LT, EE
Tanggal ditambahkan ke sistem
2016-09-05
Tanggal produksi
Kode produk
DXS-1210-16TC
Pemantauan Penemuan Pendengar Pengiriman Cog Mld
MLD v
Pemblokiran Head Of Line Hol
Ya
Dukungan MIB
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Dukungan multicast
Ya
Fitur LAN Virtual
Voice VLAN, MAC address-based VLAN, Port-based VLAN
Log Peristiwa Sistem
Ya
Dukungan VLAN
Ya
Cadangkan dan Transfer
Ya
®